Commit b1dfef69 authored by Milian Wolff's avatar Milian Wolff
Browse files

KF5::TextWidgets is required to build the tests.

parent 49ade0d9
include(ECMMarkAsTest)
find_package(KF5TextWidgets ${KF5_VERSION} CONFIG REQUIRED)
find_package(Qt5Test CONFIG REQUIRED)
set(tm_srcs transportmgr.cpp)
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment